{
	"@metadata": {
		"authors": [
			"Milicevic01",
			"Rancher",
			"Жељко Тодоровић",
			"Михајло Анђелковић"
		]
	},
	"skinname-wikimini": "Векторско",
	"wikimini.css": "/* CSS постављен овде ће утицати на све кориснике теме „Векторско“ */",
	"wikimini.js": "/* Јаваскрипт постављен овде ће се учитати за све оне који користе тему „Векторско“ */",
	"wikimini-action-addsection": "Додај тему",
	"wikimini-action-delete": "Обриши",
	"wikimini-action-move": "Премести",
	"wikimini-action-protect": "Заштити",
	"wikimini-action-undelete": "Врати",
	"wikimini-action-unprotect": "Промени заштиту",
	"wikimini-view-create": "Направи",
	"wikimini-view-edit": "Уреди",
	"wikimini-view-history": "Историја",
	"wikimini-view-view": "Читај",
	"wikimini-view-viewsource": "Изворни код",
	"wikimini-more-actions": "Више"
}
